.contactInfo{
  margin-top: 60px;
  text-align:left;
  /*this willl be moved to index*/
  .h4ClassBox{
    position:relative;
    & > .h4Class, & > p{
      margin-left:55px;
    }
    padding-top:45px;
  }
  /*this willl be moved to index*/

  .socialsClass{
    & > a{
      margin-right: 15px;
      @include font-size(10);
    }
  }
}

.iconOnBack{
  @include font-size(40);
  position:absolute;
  top:0px;
  color:$t_Dark_1;
  z-index:-1;
}
